Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24489

Alvo: Não informado

Descrição

The Request a Quote WordPress plugin before 2.3.9 does not sanitise, validate or escape some of its settings in the admin dashboard, leading to authenticated Stored Cross-Site Scripting issues even when the unfiltered_html capability is disallowed.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24489
Tags
Nâo informado
Data de publicação
25/10/2021
Última atualização
08/11/2023
Pontuação em CVSS 3.0
4.8
Médio
plugins premium WordPress